.admUsersBody{
  font-size: var(--font-size-text);
}

.admUsersBody table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
}

.admUsersBody table thead {
  background-color: var(--color-primary);
  color: var(--color-white);
  text-align: left;
}

.admUsersBody
table th,
table td {
  padding: 8px;
}

.color {
  background-color: var(--color-primary-opacity);
}

.white {
  background-color: var(--color-white);
}

.admUsersBody table th:first-of-type{
  width: 30%;
}

.admUsersBody table th:last-of-type{
  width: 5%;
}
.admUsersBody table tr:last-of-type{
  border-bottom: 1px solid var(--color-primary-opacity);
}
.admUsersBody table tr.inactive td{
  opacity: 0.3;
}
.admUsersBody table tr td.action *{
  cursor: pointer;
}

.admUsersRole {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.admUsersRole div {
  margin-left: 8px;
}

.admUsersActive {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.modalContentUser {
  font-size: var(--font-size-h2);
  font-weight: bold;
  margin: 0 0 24px 0;
}

.roleModalContentInputs {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.roleModalContentInputs div {
  margin: 0 0 24px 0;
}
